Description: Do not build tests and docs
  We don't need them and they are installed in /opt

Author: Teemu Ikonen <tpikonen@mailbox.org>

---
Last-Update: 2022-10-27

--- nemo-qml-plugin-dbus-2.1.30.orig/dbus.pro
+++ nemo-qml-plugin-dbus-2.1.30/dbus.pro
@@ -1,5 +1,5 @@
 TEMPLATE = subdirs
-SUBDIRS += src tests doc
+SUBDIRS += src
 
 OTHER_FILES += \
     rpm/nemo-qml-plugin-dbus-qt5.spec
